<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000025108604</ID>
<TITRE_TA>Titre IX : La sécurité nucléaire et les installations nucléaires de base</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000025108607" debut="2012-01-07" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000025108607" niv="4" url="/LEGI/SCTA/00/00/25/10/86/LEGISCTA000025108607.xml">Chapitre Ier : Dispositions générales relatives à la sécurité nucléaire &#13;
&#13;
</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000025108619" debut="2012-01-07" etat="MODIFIE" fin="2016-02-17" id="LEGISCTA000025108619" niv="4" url="/LEGI/SCTA/00/00/25/10/86/LEGISCTA000025108619.xml">Chapitre II : L'autorité de sûreté nucléaire &#13;
&#13;
</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000025108619" debut="2016-02-17" etat="MODIFIE" fin="2025-01-01" id="LEGISCTA000031069708" niv="4" url="/LEGI/SCTA/00/00/31/06/97/LEGISCTA000031069708.xml">Chapitre II : L'autorité de sûreté nucléaire et l'Institut de radioprotection et de sûreté nucléaire</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000025108619" debut="2025-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000049572029" niv="4" url="/LEGI/SCTA/00/00/49/57/20/LEGISCTA000049572029.xml">Chapitre II : L'autorité de sûreté nucléaire et de radioprotection</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000025109670" debut="2012-01-07" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000025109670" niv="4" url="/LEGI/SCTA/00/00/25/10/96/LEGISCTA000025109670.xml">Chapitre III : Installations nucléaires de base &#13;
&#13;
</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000025110335" debut="2012-01-07" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000025110335" niv="4" url="/LEGI/SCTA/00/00/25/11/03/LEGISCTA000025110335.xml">Chapitre IV : Dispositions à caractère financier relatives aux installations nucléaires de base &#13;
&#13;
&#13;
&#13;
&#13;
&#13;
</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000025110780" debut="2012-01-07" etat="MODIFIE" fin="2016-02-12" id="LEGISCTA000025110780" niv="4" url="/LEGI/SCTA/00/00/25/11/07/LEGISCTA000025110780.xml">Chapitre V : Transport de substances radioactives &#13;
&#13;
&#13;
&#13;
&#13;
</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000025110780" debut="2016-02-12" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000032044281" niv="4" url="/LEGI/SCTA/00/00/32/04/42/LEGISCTA000032044281.xml">Chapitre V : Transport de substances radioactives, équipements sous pression nucléaires</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000025110788" debut="2012-01-07" etat="MODIFIE" fin="2016-02-12" id="LEGISCTA000025110788" niv="4" url="/LEGI/SCTA/00/00/25/11/07/LEGISCTA000025110788.xml">Chapitre VI : Contrôle et contentieux &#13;
&#13;
&#13;
</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000025110788" debut="2016-02-12" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000032044360" niv="4" url="/LEGI/SCTA/00/00/32/04/43/LEGISCTA000032044360.xml">Chapitre VI : Contrôle et sanctions</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000025110864" debut="2012-01-07" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000025110864" niv="4" url="/LEGI/SCTA/00/00/25/11/08/LEGISCTA000025110864.xml">Chapitre VII : Dispositions applicables à la responsabilité civile dans le domaine de l'énergie nucléaire &#13;
&#13;
&#13;
&#13;
&#13;
&#13;
</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006074220" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de l'environnement" debut="2000-09-21" fin="2999-01-01" id_txt="LEGITEXT000006074220">Code de l'environnement</TITRE_TXT>
<TM>
<TITRE_TM debut="2000-09-21" fin="2999-01-01" id="LEGISCTA000006108630">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2000-09-21" fin="2999-01-01" id="LEGISCTA000006129026">Livre V : Prévention des pollutions, des risques et des nuisances</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
